## epubreader 0.2

=== debian/changelog ===
epubreader (0.2) unstable; urgency=low

  * Initial release

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 13 Jan 2011 16:12:16 +0100
