=== debian/control ===
Source: epubreader
Section: user/education
Priority: extra
Maintainer: Євгеній Мещеряков <eugen@debian.org>
Build-Depends: debhelper7 (>= 7.0.50), libqt4-dev (>= 4.7), zlib1g-dev, libnotify-dev (>= 0.4.4)
XSBC-Maemo-Display-Name: E-Book Reader
Standards-Version: 3.8.4
Vcs-Git: git://github.com/eugmes/epubreader.git
Vcs-Browser: https://github.com/eugmes/epubreader

Package: epubreader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAARsSURB
 VGiB7Vnbih1FFF3VM4bcVAgzJJh4+QJfdcBHYf7AV5F8Q/7A3xDyAb4KBgIBH+YD/IAQRGEYDRpm
 EjSh9/Khbrsuuzun+8RwwIJDzanqU7XWvqza1eNIYpfb8LYBrG3/E3jbbecJ7FsT33w4/HhwZe/4
 4PKA9y45DHsDhj2Hu99+DZIAhV4ABCDjGAjf+7HQ52cICgA1V6yhehAEfybGe+9/9eihhdP0AIFj
 kqg1ihQm8AVQUX0LXjiCHB0hTjg6Mvajk/BJY/GZUT59+uer75xzxxt7QDOpGDTgCqsxjgUikMay
 /TWk9KKA5Igb14c7AO4sJ9Dgr8HEjXWoRHBjnmueD31DGtRr+pCz28YEzI1rMhyrseghDV7N+fQg
 EulohOmDdoEHeslagmFDKAM2E17Ico1MehEBpg8BODXRURplWQmJPKs0moxE85cE0xpLCJjEKsCl
 0vTAq1BoSAsgqMC3Cb8VAh6CK8BFb5CbKk0YC0qDIgQ7Cb+WgA6i2rI/PSZOnzkHDAHIgGw5BgOG
 gGQ0BeD8qeag5g+vvcLR7XOWhBaGkMm7UprTZ4MrXT0NHgE1O785u9g3BGIBAbV1OVYrjQIcHpgE
 jxp8fD48Vyf8HAG7mLN+F5Qmlg033xUmkAl81rCMm7PgD6+9RAydCH6dCnVI1ErzxScjfH20Tmka
 1dLziwn0SETrb6A04Ji8Ypci5QlfHHZLCJgR1KuBemBAQyZVnVOPQSCqBkoeXUIgkmiIGBvr4svX
 NFWd0yOolYYCadRnS+dASUqKTU6e7OP0fMh67pG5nkwyGSDo/tWX+PyDv/yJUBHU4baegF6jSrYI
 niAco3jaShPBk8DZ83eKZO2VJ3MqtPGduLhtUXDz+sg+ePbBp/DwHigvQuFGV6nVVJutRtuJfG0E
 iKOPXgACeT2lKS1b5oMGXOfYAgKaSE3gTSgNp8bWEGjwJzDhcDI3zpZtwVsXIf89KxOXnwMt8thH
 mfQhc/LLZXd2sQ9LaVQJBKoxgDi4+jc+u/UHtZTmZI4hKJMMbALGz+qrn68gbaWBAR4kfn9+qYr9
 CjyFJpDQpt4LdcIvujq/B/IFmK00JfjcE8ThlX+KhM+hNDKBX53ErL+Xh8zR7XPOK02l65bSeKPQ
 5wjyPmsItG2mBlqoNOG7Ar/yRma1+rXH1pSGo08aoiW4TQJ2QRYuIN2axhpTSpO8o8NthQeUEBaD
 1rse9jbuxr6hNFVY6jcfiwiYTYHRgLsvd6sSISVkSlalTtWFpiS9RQIt+NdRmh74SmnMMmLrHsiW
 kpmN67rIVpreGirht0mgK5NdpemB7ytNGfuNWk3G0GZJDL+xzG3cKA0BRPCW0vRin5TFSczunwn8
 RkpTy2ST8O0aon+ziECNPI3J5MY5WQnGkJlTmircJEmr4OmF/DYF0b5SOvzQI1EWX1IQKpWmBF8W
 a1IZIs0xgmcAf/+E308RcFM54pz7EsDHUwv8R+1Xkg96E5MEdqHt/H/qd57Av12wkpdX6Sj2AAAA
 AElFTkSuQmCC
Description: Reader for EPUB E-books
 E-Book reader optimized for Nokia N900 with support for EPUB file format.
 The reader has library functionality, e-books on the device are automatically
 discovered using Maemo services.
