## epubreader 0.3

=== debian/changelog ===
epubreader (0.3) unstable; urgency=low

  * Add a bugtracker link

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 13 Jan 2011 16:43:47 +0100
