=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Standards-Version: 3.8.4
 Vcs-Git: git://github.com/eugmes/epubreader.git
 Vcs-Browser: https://github.com/eugmes/epubreader
+XSBC-Bugtracker: https://github.com/eugmes/epubreader/issues
 
 Package: epubreader
 Architecture: any
