=== debian/rules ===
#!/usr/bin/make -f

PATH := /usr/bin/dh7:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE = /usr/bin/perl
export SBOX_REDIRECT_IGNORE

CURDIR=$(PWD)

%:
	dh $@

override_dh_auto_configure:
	mkdir builddir
	cd builddir && qmake QMAKE_STRIP=: PREFIX=/usr ../epubreader.pro

override_dh_auto_build:
	make -C builddir

override_dh_auto_install:
	make -C builddir install INSTALL_ROOT=$(CURDIR)/debian/epubreader

override_dh_auto_clean:
	rm -rf builddir
