## epubreader 0.4

=== debian/changelog ===
epubreader (0.4) fremantle; urgency=low

  * Resize viewer content after changing settings.
  * Install executables under /opt/usr to preserve space under /usr.
  * Add osso-backup description file.

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 20 Jan 2011 00:31:58 +0100
