## epubreader 0.5

=== debian/changelog ===
epubreader (0.5) fremantle; urgency=low

  * Add localization support with Ukrainian translation

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 30 Jan 2011 20:14:30 +0100
