=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Євгеній Мещеряков <eugen@debian.org>
 Build-Depends: debhelper7 (>= 7.0.50), libqt4-dev (>= 4.7), zlib1g-dev, libnotify-dev (>= 0.4.4)
 XSBC-Maemo-Display-Name: E-Book Reader
+XSCB-Maemo-Display-Name-uk_UA: Читач е-книжок
 Standards-Version: 3.8.4
 Vcs-Git: git://github.com/eugmes/epubreader.git
 Vcs-Browser: https://github.com/eugmes/epubreader
@@ -40,3 +41,4 @@
  E-Book reader optimized for Nokia N900 with support for EPUB file format.
  The reader has library functionality, e-books on the device are automatically
  discovered using Maemo services.
+XB-Description-uk_UA: Читач для е-книжок в форматі EPUB
